
package de.ivu.elect.presentation.wahlrechtspruefung.action;

import de.ivu.elect.business.wahlrechtspruefung.entity.WahlrechtspruefStatus;

public class WahlrechtspruefungSetzePruefungErfuelltAction extends AbstractWahlrechtspruefungSetzePruefungAction {

  private static final long serialVersionUID = 1L;

  public WahlrechtspruefungSetzePruefungErfuelltAction() {
    super();
  }

  @Override
  protected WahlrechtspruefStatus getWahlrechtspruefStatus() {
    return WahlrechtspruefStatus.ERFUELLT;
  }
}
